*{
    padding:0;
    margin:0;
    box-sizing: border-box;
}
html{
    font-size:62.5%;
    overflow-x:hidden;
}
body{
    font-family:"Noto Sans TC", sans-serif;
    line-height:1;
    font-weight:400;
    color:#555;
    font-size: 16px;
    background-color: #fff;
    scroll-behavior: smooth;
    overflow-x:hidden;
    width:100%;
}
a{
    text-decoration: none;
}
footer p{
    line-height: 1.3;
    word-spacing: 1.4;
}